# Generated by Django 5.0 on 2023-12-18 14:28

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0005_alter_chair_authenticated_orcid_and_more"),
    ]

    operations = [
        migrations.RenameField(
            model_name="relation",
            old_name="references",
            new_name="reference",
        ),
    ]
